
if (DEFAULT_SEQ_FLAG == -1)
  getp(IBLKPRF(NPRFS,1), IBLKPRF(NPRFS,2), DEFAULT_NPRFS, DEFAULT_NBINS, 1)
  init
  %IKEY = 1;
else
  getp(IBLKPRF(NPRFS,1), IBLKPRF(NPRFS,2), DEFAULT_NPRFS, DEFAULT_NBINS)
end
eval(LASTPLOT);
